body
{
	/*background : url(images/fond.jpg) top no-repeat;*/
	background-color:#EEE;
	margin: 0;
	padding: 0;
}

div.banniere {
	width:100%;
	height:278px;
	text-align : center;
	/*background:url(images/banniere.gif) center no-repeat;*/
	background-color:#CCC;
	opacity : 0.7;
}

div.titre {
	width:100%;
	height:150px;
	text-align : center;
	background-color:#CCC;
	opacity : 0.7;
}

div.menu_valnut {
	width : 100%;
	height:300px;
	margin-top : 10px;
	/*margin:0px auto 0 auto;*/
	text-align : center;
}

div.texte {
	margin-top : 20px;
	margin-bottom : 20px;
	width : 100%;
	text-align : center;
	color: #000;
	font-size: 24px;
}

div.texteP {
	margin-top : 10px;
	margin-bottom : 20px;
	width : 100%;
	text-align : center;
	color: #000;
	font-size: 18px;
}

div.photos {
text-align : center;
}